SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000019: Endian Firewall v2 Squid 2.5 blocking Microsoft NTLM logins - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000019Endian FirewallSecuritypublic2006-09-03 21:032007-12-31 19:15
Reportermimbari 
Assigned Topeter-endian 
PrioritynormalSeverityblockReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2 
Target VersionFixed in Version2.2-beta2 
Summary0000019: Endian Firewall v2 Squid 2.5 blocking Microsoft NTLM logins
DescriptionSquid 2.5 needs to be updated to Squid 2.6 to work around Microsoft IIS NTLM login issues through the proxy. To quote from the Squid 2.6 release notes page "Authentication enhancements including Negotiate/Kerberos support, extra workarounds for NTLM clients and others using Microsoft Integrated Login." I am currently working on doing this on my EF v2 system (if I can figure out how to compile and install it. :^)
Additional InformationInfo on Squid 2.6 is available at:
 http://sunsite.bilkent.edu.tr/pub/infosystems/Squid/Versions/v2/2.6/RELEASENOTES.html [^]

TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000039)
peter-endian (administrator)
2006-09-13 22:11

squid 2.6 is very cool!
in order not to do double work, please take a look at www.advproxy.net. there is a cool beta version of advproxy, which incudes squid2.6 and changes to the ipcop cgi's.
we modified the original advproxy sources, so you need to merge the three versions in order to correctly work on efw.

because of lack of time, we will incorporate this later
(0000595)
peter-endian (administrator)
2007-10-28 14:27

latest 2.2 version does contain squid 2.6STABLE16

- Issue History
Date Modified Username Field Change
2006-09-03 21:03 mimbari New Issue
2006-09-13 22:11 peter-endian Note Added: 0000039
2006-09-13 22:11 peter-endian Status new => acknowledged
2006-12-24 02:30 peter-endian Status acknowledged => assigned
2006-12-24 02:30 peter-endian Assigned To => peter-endian
2007-10-28 14:27 peter-endian Status assigned => resolved
2007-10-28 14:27 peter-endian Fixed in Version => 2.2
2007-10-28 14:27 peter-endian Resolution open => fixed
2007-10-28 14:27 peter-endian Note Added: 0000595
2007-12-31 19:15 raphael-endian Fixed in Version 2.2-beta1 => 2.2-beta2
2007-12-31 19:15 raphael-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker